/**
 * generated by Xtext 2.15.0
 */
package fr.irisa.cairn.graphviz.model.ui.quickfix;

import org.eclipse.xtext.ui.editor.quickfix.DefaultQuickfixProvider;

/**
 * Custom quickfixes.
 * 
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#quick-fixes
 */
@SuppressWarnings("all")
public class DottyQuickfixProvider extends DefaultQuickfixProvider {
}
